## liblivemedia 2017.07.18

=== debian/changelog ===
liblivemedia (2017.07.18-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 19 Jul 2017 22:48:19 +0200

liblivemedia (2017.06.04-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 11 Jul 2017 20:21:45 +0200

liblivemedia (2017.06.04-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 12 Jun 2017 21:58:43 +0200

liblivemedia (2017.04.26-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 22 May 2017 21:42:37 +0200

liblivemedia (2017.04.10-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 19 Apr 2017 21:31:57 +0200

liblivemedia (2017.01.26-1) experimental; urgency=medium

  * New upstream release.
  * SONAME bump: liblivemedia52 -> liblivemedia58.
  * debian/copyright:
    - Update years and license. It is now LGPL-3+.
    - Add myself.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 19 Feb 2017 18:51:17 +0100
