## liblivemedia 2018.02.18

=== debian/changelog ===
liblivemedia (2018.02.18-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Remove patch for glibc 2.26 compatibility - fixed
    upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 19 Feb 2018 20:09:37 +0100

liblivemedia (2018.01.29-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 01 Feb 2018 18:31:09 +0100

liblivemedia (2018.01.24-1) experimental; urgency=medium

  * New upstream release.
  * SONAME bump.
  * debian/copyright: Update copyright years.
  * debian/control:
    - Bump Standards-Version.
    - Move to salsa.debian.org.
  * debian/: Bump debhelper compat to 11.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 28 Jan 2018 21:34:46 +0100

liblivemedia (2017.10.28-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 23 Nov 2017 22:11:21 +0100

liblivemedia (2017.10.28-1) experimental; urgency=medium

  * New upstream release.
  * SONAME bump
  * debian/patches: Fix FTBFS with glibc 2.26. (Closes: #881323)
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 17 Nov 2017 19:38:34 +0100

liblivemedia (2017.09.12-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh patches.
    - Honor CPPFLAGS while linking.
    - Fix unresolved symbols.
  * debian/rules: Override dh_makeshlibs and run with -V.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 17 Sep 2017 11:30:13 +0200
