=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
            Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
            Christophe Mutricy <xtophe@videolan.org>,
            Sebastian Ramacher <sramacher@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
 Homepage: http://www.live555.com/liveMedia/
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/liblivemedia.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/liblivemedia.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/liblivemedia.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/liblivemedia
 
 Package: liblivemedia-dev
 Section: libdevel
@@ -18,7 +18,7 @@
 Multi-Arch: same
 Depends: libbasicusageenvironment1 (= ${binary:Version}),
          libgroupsock8 (= ${binary:Version}),
-         liblivemedia58 (= ${binary:Version}),
+         liblivemedia62 (= ${binary:Version}),
          libusageenvironment3 (= ${binary:Version}),
          ${misc:Depends}
 Description: multimedia RTSP streaming library (development files)
@@ -68,7 +68,7 @@
  encapsulate network interfaces and sockets. In particular, the "Groupsock"
  class encapsulates a socket for sending (and/or receiving) multicast datagrams.
 
-Package: liblivemedia58
+Package: liblivemedia62
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
