## liblivemedia 2018.04.25

=== debian/changelog ===
liblivemedia (2018.04.25-2) unstable; urgency=medium

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 04 May 2018 20:28:10 +0200

liblivemedia (2018.04.25-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 04 May 2018 20:22:58 +0200

liblivemedia (2018.02.28-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 05 Mar 2018 20:08:37 +0100
