=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: liblivemedia
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
            Christophe Mutricy <xtophe@videolan.org>,
            Sebastian Ramacher <sramacher@debian.org>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.live555.com/liveMedia/
 Vcs-Git: https://salsa.debian.org/multimedia-team/liblivemedia.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/liblivemedia
