## liblivemedia 2018.09.18

=== debian/changelog ===
liblivemedia (2018.09.18-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 20 Sep 2018 20:31:59 +0200

liblivemedia (2018.09.10-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 16 Sep 2018 11:02:05 +0200

liblivemedia (2018.09.06-1) unstable; urgency=medium

  * New upstream release.
  * SONAME bump: liblivemedia62 -> liblivemedia64.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 06 Sep 2018 20:22:52 +0200

liblivemedia (2018.08.28a-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 29 Aug 2018 09:30:49 +0200

liblivemedia (2018.08.27-2) unstable; urgency=medium

  * Brown paper bag release.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 28 Aug 2018 20:32:42 +0200

liblivemedia (2018.08.27-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 28 Aug 2018 20:07:32 +0200

liblivemedia (2018.08.05-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Set Rules-Requires-Root: no.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 15 Aug 2018 13:03:13 +0200

liblivemedia (2018.07.07-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 10 Jul 2018 21:26:50 +0200
