## liblivemedia 2018.11.26

=== debian/changelog ===
liblivemedia (2018.11.26-1.1) UNRELEASED; urgency=medium

  * update

 -- Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>  Thu, 19 May 2022 10:17:01 +0800

liblivemedia (2018.11.26-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * CVE-2019-7314: use-after-free during RTSP stream termination.
  * CVE-2019-9215: malformed headers lead to invalid memory access
    in the parseAuthorizationHeader function.

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 01 May 2019 17:54:20 +0100

liblivemedia (2018.11.26-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 28 Nov 2018 21:08:09 +0100

liblivemedia (2018.10.17-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 17 Oct 2018 20:04:26 +0200
