=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
            Christophe Mutricy <xtophe@videolan.org>,
            Sebastian Ramacher <sramacher@debian.org>
 Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: http://www.live555.com/liveMedia/
 Vcs-Git: https://salsa.debian.org/multimedia-team/liblivemedia.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/liblivemedia
+Rules-Requires-Root: no
 
 Package: liblivemedia-dev
 Section: libdevel
@@ -18,7 +19,7 @@
 Multi-Arch: same
 Depends: libbasicusageenvironment1 (= ${binary:Version}),
          libgroupsock8 (= ${binary:Version}),
-         liblivemedia62 (= ${binary:Version}),
+         liblivemedia64 (= ${binary:Version}),
          libusageenvironment3 (= ${binary:Version}),
          ${misc:Depends}
 Description: multimedia RTSP streaming library (development files)
@@ -68,7 +69,7 @@
  encapsulate network interfaces and sockets. In particular, the "Groupsock"
  class encapsulates a socket for sending (and/or receiving) multicast datagrams.
 
-Package: liblivemedia62
+Package: liblivemedia64
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
