## liblivemedia 2019.02.27

=== debian/changelog ===
liblivemedia (2019.02.27-1) experimental; urgency=medium

  * New upstream release.
    - Fix invalid memory access on malformed headers. (CVE-2019-9215)
  * debian/: Bump debhelper comapt to 12.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 03 Mar 2019 22:04:44 +0100

liblivemedia (2019.02.03-1) experimental; urgency=medium

  * New upstream release.
    - Fix use-after-free error. (CVE-2019-7314)
  * SONAME bump: liblivemedia64 -> liblivemedia65.
  * debian/control: Bump Standards-Version.
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 04 Feb 2019 09:54:41 +0100
