=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
            Christophe Mutricy <xtophe@videolan.org>,
            Sebastian Ramacher <sramacher@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.3.0
 Homepage: http://www.live555.com/liveMedia/
 Vcs-Git: https://salsa.debian.org/multimedia-team/liblivemedia.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/liblivemedia
@@ -19,7 +19,7 @@
 Multi-Arch: same
 Depends: libbasicusageenvironment1 (= ${binary:Version}),
          libgroupsock8 (= ${binary:Version}),
-         liblivemedia64 (= ${binary:Version}),
+         liblivemedia65 (= ${binary:Version}),
          libusageenvironment3 (= ${binary:Version}),
          ${misc:Depends}
 Description: multimedia RTSP streaming library (development files)
@@ -69,7 +69,7 @@
  encapsulate network interfaces and sockets. In particular, the "Groupsock"
  class encapsulates a socket for sending (and/or receiving) multicast datagrams.
 
-Package: liblivemedia64
+Package: liblivemedia65
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
