## liblivemedia 2020.01.19

=== debian/changelog ===
liblivemedia (2020.01.19-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 06 Dec 2021 13:27:45 -0800

liblivemedia (2020.01.19-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream release
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 21 Jan 2020 20:23:55 +0100

liblivemedia (2020.01.11-1) experimental; urgency=medium

  * New upstream release
  * SONAME bump: liblivemedia68 -> liblivemedia77
  * debian/copyright: Bump copyright years
  * debian/patches:
    - Refresh patches
    - Build without OpenSSL

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 19 Jan 2020 11:31:57 +0100

liblivemedia (2019.10.11-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 31 Dec 2019 09:19:30 +0100

liblivemedia (2019.10.11-1) experimental; urgency=medium

  * New upstream release

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 11 Oct 2019 23:27:10 +0200

liblivemedia (2019.09.30-1) experimental; urgency=medium

  * New upstream release
  * debian/control: Update Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 03 Oct 2019 22:17:16 +0200

liblivemedia (2019.08.28-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 01 Sep 2019 18:35:23 +0200

liblivemedia (2019.08.16-1) experimental; urgency=medium

  * New upstream release.
    - Fix use-after-free. (CVE-2019-15232)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 21 Aug 2019 20:10:16 +0200

liblivemedia (2019.07.27-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0

  [ Sebastian Ramacher ]
  * New upstream release
  * SONAME bump: liblivemedia66 -> liblivemedia68.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 06 Aug 2019 20:42:02 +0200

liblivemedia (2019.06.28-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 01 Jul 2019 20:46:21 +0200

liblivemedia (2019.05.12-1) experimental; urgency=medium

  * New upstream release.
    - Improved the RTSP server's handling of bogus "Content-Length:" values to
      avoid a possible memory access error. (CVE-2019-7733)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 05 May 2019 14:01:47 +0200

liblivemedia (2019.04.24-1) experimental; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 28 Apr 2019 22:34:28 +0200

liblivemedia (2019.03.06-1) experimental; urgency=medium

  * New upstream release.
  * SONAME bump: liblivemedia65 -> liblivemedia66.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 26 Mar 2019 21:50:34 +0100
