## liblivemedia 2022.10.01

=== debian/changelog ===
liblivemedia (2022.10.01-1~mx21+1) mx; urgency=medium

  * Rebuild for MX-21

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 31 Oct 2022 16:51:14 -0400

liblivemedia-dmo (2:2022.10.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Oct 2022 13:14:21 +0200

liblivemedia-dmo (2:2022.09.30-dmo1) unstable; urgency=medium

  * New upstream release.
  * Update upstream openRTSP.html documentation.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Oct 2022 09:25:18 +0200

liblivemedia-dmo (2:2022.07.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Sep 2022 10:02:49 +0200

liblivemedia-dmo (2:2022.06.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 11:48:08 +0200

liblivemedia-dmo (2:2022.06.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 Jun 2022 14:28:46 +0200

liblivemedia-dmo (2:2022.04.26-dmo2) unstable; urgency=medium

  * Build with libssl3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 May 2022 01:34:22 +0200

liblivemedia-dmo (2:2022.04.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Apr 2022 07:54:17 +0200

liblivemedia-dmo (2:2022.04.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Apr 2022 09:04:16 +0200

liblivemedia-dmo (2:2022.02.07-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Feb 2022 13:38:37 +0100

liblivemedia-dmo (2:2021.12.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Dec 2021 08:42:30 +0100

liblivemedia-dmo (2:2021.11.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Nov 2021 08:36:56 +0100

liblivemedia-dmo (2:2021.11.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Nov 2021 12:50:46 +0100

liblivemedia-dmo (2:2021.11.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Nov 2021 13:12:50 +0100

liblivemedia-dmo (2:2021.10.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Oct 2021 08:37:07 +0200

liblivemedia-dmo (2:2021.08.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Aug 2021 07:45:36 +0200

liblivemedia-dmo (2:2021.08.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Aug 2021 18:41:37 +0200

liblivemedia-dmo (2:2021.07.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Jul 2021 07:24:22 +0200

liblivemedia-dmo (2:2021.06.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Jun 2021 00:52:07 +0200

liblivemedia-dmo (2:2021.05.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 May 2021 08:51:58 +0200

liblivemedia-dmo (2:2021.05.17-dmo2) unstable; urgency=medium

  * Rebuild (lost packages in unstable).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 May 2021 15:14:14 +0200

liblivemedia-dmo (2:2021.05.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 May 2021 07:32:37 +0200

liblivemedia-dmo (2:2021.05.03-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 May 2021 14:55:52 +0200

liblivemedia-dmo (2:2020.12.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Dec 2020 08:41:56 +0100

liblivemedia-dmo (2:2020.10.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Oct 2020 14:02:31 +0200

liblivemedia-dmo (2:2020.08.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Aug 2020 08:37:14 +0200

liblivemedia-dmo (2:2020.08.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Aug 2020 08:41:02 +0200

liblivemedia-dmo (2:2020.07.09-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jul 2020 08:45:22 +0200

liblivemedia-dmo (2:2020.04.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Apr 2020 13:56:56 +0200

liblivemedia-dmo (2:2020.04.06-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Apr 2020 08:09:07 +0200

liblivemedia-dmo (2:2020.02.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Feb 2020 08:02:39 +0100

liblivemedia-dmo (2:2020.02.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Feb 2020 13:30:02 +0100

liblivemedia-dmo (2:2020.02.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Feb 2020 08:47:06 +0100

liblivemedia-dmo (2:2019.12.30-dmo1) unstable; urgency=medium

  * New upstream release.


