=== debian/rules ===
#!/usr/bin/make -f

# -as--needed is enabled by default in gcc 9
# Needed symbol are lost since gcc 9
export DEB_LDFLAGS_APPEND=-Wl,--no-as-needed

%:
	dh $@ --with quilt

override_dh_auto_configure:
	./genMakefiles linux-with-shared-libraries

#	exit 1

override_dh_auto_install:
	dh_auto_install -- \
	PREFIX=/usr LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_installchangelogs:
ifneq (,$(findstring marillat,$(DEB_BUILD_OPTIONS)))
	wget -qN http://live555.com/liveMedia/public/changelog.txt -O debian/upstream-changelog.txt
endif

	dh_installchangelogs debian/upstream-changelog.txt
