## liblivemedia 2025.05.24

=== debian/changelog ===
liblivemedia (2025.05.24-1) trixie; urgency=medium

  [ Sebastian Ramacher ]
  * Bump Standards-Version
  * Bump copyright years
  * Refresh patches

  [ Serge Schneider ]
  * New upstream version 2025.05.24
  * d/gbp.conf: update debian branch
  * Set NO_STD_LIB=1
  * SONAME bumps
  * Update maintainer information

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 24 Jun 2025 13:25:46 +0100

liblivemedia (2020.08.19-1) experimental; urgency=medium

  * New upstream release
  * SONAME bump: liblivemedia79 -> liblivemedia81

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 24 Aug 2020 22:06:01 +0200

liblivemedia (2020.07.09-1) experimental; urgency=medium

  * New upstream release
  * debian/control: Bump debhelper compat to 13

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 11 Jul 2020 12:43:34 +0200

liblivemedia (2020.04.12-1) experimental; urgency=medium

  * New upstream release
  * Refresh patches
  * SONAME bump: liblivemedia78 -> liblivemedia79
  * debian/: Refresh patches

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 24 Apr 2020 09:33:47 +0200

liblivemedia (2020.03.06-1) experimental; urgency=medium

  * New release
  * SONAME bump: liblivemedia77 -> liblivemedia78

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Mar 2020 22:45:27 +0100
