=== debian/control ===
--- 
+++ 
@@ -1,26 +1,19 @@
 Source: liblivemedia
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Reinhard Tartler <siretart@tauware.de>,
-           Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
-           Christophe Mutricy <xtophe@videolan.org>,
-           Sebastian Ramacher <sramacher@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Maintainer: Serge Schneider <serge@raspberrypi.com>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Homepage: http://www.live555.com/liveMedia/
-Vcs-Git: https://salsa.debian.org/multimedia-team/liblivemedia.git
-Vcs-Browser: https://salsa.debian.org/multimedia-team/liblivemedia
 Rules-Requires-Root: no
 
 Package: liblivemedia-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libbasicusageenvironment1 (= ${binary:Version}),
-         libgroupsock8 (= ${binary:Version}),
-         liblivemedia77 (= ${binary:Version}),
+Depends: libbasicusageenvironment2 (= ${binary:Version}),
+         libgroupsock30 (= ${binary:Version}),
+         liblivemedia116 (= ${binary:Version}),
          libusageenvironment3 (= ${binary:Version}),
          ${misc:Depends}
 Description: multimedia RTSP streaming library (development files)
@@ -35,7 +28,7 @@
  This package contains the headers and static libraries required to build
  applications that use live555.com.
 
-Package: libbasicusageenvironment1
+Package: libbasicusageenvironment2
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -53,7 +46,7 @@
  for use in simple, console applications. Read events and delayed operations are
  handled using a select() loop.
 
-Package: libgroupsock8
+Package: libgroupsock30
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -70,7 +63,7 @@
  encapsulate network interfaces and sockets. In particular, the "Groupsock"
  class encapsulates a socket for sending (and/or receiving) multicast datagrams.
 
-Package: liblivemedia77
+Package: liblivemedia116
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
